
.buying-guide-main .button-blue, #buying-guide-main .button-blue, #about-us .button-blue {
		margin-bottom: 18px;
}

#buying-guide-main h1, #about-us h1, .buying-guide-main h1 {
	margin-top: 10px;
	text-align: left;
}

.buying-guide-main th, #buying-guide-main th, #about-us th  {
	border-bottom: 1px solid #F3F3F3;
}

.buying-guide-type-image {
	margin-bottom: 18px;
}

.vertical-middle {
	vertical-align: middle;
		
}

#about-us td {
	padding: 1em;
}

#about-us table, .about-us table, .buying-guide-main table, #buying-guide-main table {
	width: 100%;
}

.image-container {
	display: inline-block;
	margin-top: 20px;
}

.box-warning {
    background-color: #f2dede;
    border: 1px solid #ebccd1;
    padding: 20px;
    margin: 20px 0;
    border-radius: 4px;
}


.dashed-p {
    padding: 10px;
    border-style: dashed;
    border-color: #007994;
    border-width: 2px;
    margin-left: auto;
    margin-right: auto;
    color: #333;
}

.phone-info {
	color: #00B5CC;
}

.buying-guide-type-image {
	max-width: 100%;
    height: auto;
}